» Ubuntu » Пакети

Error

two or more packages specified (pyching lucid)